<p id="notice"><%= notice %></p>

<h1>Steps</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Position</th>
      <th>Methodology</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @steps.each do |step| %>
      <tr>
        <td><%= step.name %></td>
        <td><%= step.pos %></td>
        <td><%= step.methodology_id %></td>
        <td><%= link_to 'Show', step %></td>
        <td><%= link_to 'Edit', edit_meth_step_path(step) %></td>
        <td><%= link_to 'Destroy', step, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Step', new_meth_step_path %>
